#
# sbc.capital.local:80
#
<VirtualHost *:80>
    Redirect "/" "https://sbc.capital.local"
    ServerName   "sbc.capital.local:80"
    ServerAlias  "www.sbc.capital.local"
    DocumentRoot "${DOCROOT_WWW}/sbc-capital-www"
    ErrorLog     "${APACHE_LOG_DIR}/sbc-capital-www-error_log"
    CustomLog    "${APACHE_LOG_DIR}/sbc-capital-www-access_log" common
</VirtualHost>
#
# sbc.capital.local:443
#
<IfModule mod_ssl.c>
    <VirtualHost *:443>
        ServerName   "sbc.capital.local:443"
        ServerAlias  "www.sbc.capital.local"
        DocumentRoot "${DOCROOT_WWW}/sbc-capital-www"
        ErrorLog     "${APACHE_LOG_DIR}/sbc-capital-www-error_log"
        CustomLog    "${APACHE_LOG_DIR}/sbc-capital-www-access_log" common
        
        SSLEngine on
        SSLCertificateFile    "${DOCROOT_WWW}/sbc.capital.local.crt"
        SSLCertificateKeyFile "${DOCROOT_WWW}/sbc.capital.local.key"
        
        <FilesMatch "\.(cgi|shtml|phtml|php)$">
            SSLOptions +StdEnvVars
        </FilesMatch>
        <Directory /usr/lib/cgi-bin>
            SSLOptions +StdEnvVars
        </Directory>
    </VirtualHost>
</IfModule>